Subject: [FFML] Re: [Fanfic][Ranma]For Better or For Worst-Case Scenario Ch. 7

From: Abdiel <[email-masked]>
Date: Thu, 19 Apr 2007 20:30:35 +0100 (BST)

Standard Disclaimer: I'd just like to remind you before we begin that I am not
God. At least not the Judeo-Christian God, as conventionally interpreted.
Specifically, I am not omniscient. I may question something that happens in
your story which is, in fact, Actual Series Canon. I have precious little
experience with many 'Actual Series' events, and a lot of my perceptions are an
agglomeration of years of fanfics, numerous anime/cartoons/TV
shows/movies/books of both old and new, and assorted other tidbits.

Further, I am not omnipresent. I will say things shaped by my experiences;
other people more than likely have different experiences. If you've got five
thousand responses saying your story is the greatest thing since sliced bread
and I (pardon the pun) pan it, that's not indicative of any greater knowledge
on my part, merely a different perception/expectation/what have you.
Alternately, if I pan a story, that doesn't preclude the possibility that other
people reading it later will think it's the greatest thing since sliced bread,
so to all you readers reading this: Don't let me stop you.

It also occurs to me that my non-godly lexicon may not be at par with yours, so
any unfamiliar word I ask about isn't necessarily a correction but just general
ignorance on my part (as pointed out by a certain Thomas Michael Edwards). As
such, it'd be appreciated if you'd have the patience to clear up some of my
questions on those particular instances. Thanks.

Finally, I am not omnipotent. If I say something should be changed, you do not,
in fact, have to change it, if you don't want to, and you will not be visited
by plagues of frogs or anything of the sort. If you're satisfied with a story
the way it is, or with any factors I've said should be corrected, then leave
it.

Oh, and oftentimes I'll rant. God generally doesn't.

Also, please look into fixing the formatting errors found in this fic. You'll
get more C&C that way.

Once more unto the breach, dear friends...

On 2/1/07, [email-masked] <[email-masked]> wrote:
> And thusly, the last episode.
> 
> It's been fun writing this story to completion. I'm going to go and  recharge
> myself now.

Wow. You actually completed it. And here I thought it can go on for four more
chapters or so before ending. Hell, I'm so used to seeing twenty-chapter
concepts dragged around for a hundred chapters or so (Who is the Author of
Insertion? Who is Rumiko Takahashi? Who are the Dragonball Z/GT/ABCDEFG anime
writers?) that seeing this fic end mildly surprised me. I'm definitely
interested in how you've decided to cap off a generally well-done piece of
fanfic.

The fact that this fic is actually just seven chapters long also kind of
explains the rushed feel you had for it during the first version of Chapter
five and six. Hmmm. Seeing that it's actually shorter than I expected, does
this justify what I perceived as the plot 'jumping the gun' during the later
chapters? We'll see.

The bottom line of the fic is, of course, a satisfying resolution; if it's not
in any way fulfilling, then I'd reckon my earlier assessment of you rushing the
story to be correct and I'd probably be suggesting to you to add a few more
chapters to flesh the ending out further. OTOH, if the ending is indeed
enjoyable, I will be willing to eat my humble pie and give you salutations for
a job well done. Again, we'll see as the story progresses. Ikuso.

> For Better or For Worst-Case Scenario
> Chapter 7
> My Last Consort
> 
> Morning drew up upon the Tendo house sooner than it should have, or at  least
> that's how Nabiki felt. Her eyes unwillingly opened to face the muted
> sunlight doggedly trying to barge its way into the room without impediment.
She
> yawned, her brain taking some time to get the rest of her into gear.

>From the get go, let me just congratulate you on your further improvement from
last chapter; I see that you've learned a bit of 'show, not tell' during the
months of hiatus/work on this fic. Compared to the heavy-handedness of the
prose in the first chapter, this last chapter is shaping up to be quite the
streamlined read.
 
> She coaxed one leg after the other to slip from the warmth and comfort of
> Ranma's body and the bed to-
> 
> Wait a second!
> 
> The brunette jerked back mentally and gave the bed a good look.

Heh. Back to where we've started in the first chapter, I see.

Antvasima: (snorts) Get me back to the point where she needed adult diapers.
That's one for the books. (cackles evilly)

> There was no Ranma in bed with her. She breathed a sigh of relief, then she
> mentally smacked herself. There was no Ranma in her bed! He should have been
> there! He was there last night! She wanted him there!

'Flipflops' shouldn't refer to slippers; it should refer to Nabiki's meandering
thoughts.

> She did not go around panicking like a chicken with its head cut off. She
> wasn't  a wimpy, crying, little girl. 

Nabiki: (blinks, then palms her face) God, I'm even sounding like Ranma now.
I'm not a wimpy, crying, little girl? So what am I, a man among men now?
(groans)
 
> Very much awake now, her cheek stinging slightly, Nabiki took a few moments
> to get suitable attired before heading downstairs to see if Ranma was there.

get suitable attired --> get suitably attired/get some suitable attire

> However, she found no one downstairs but Kasumi who was scribbling something
> down on a pad.

Suggest: Kasumi, who was (use comma to separate the dependent clause from the
independent clause)
 
> Kasumi resuming her writing. "Father was willing, but Ranma felt that he

Revise: Kasumi resuming her writing. --> Kasumi resumed her writing.

Grammar Rule #41: In writing, it's important to remember that dangling
sentences. 
Dude, you really need to proofread this chapter. Seriously.

> Nabiki sighed loudly, walking back in. "Stop worrying so, sis. I know  you're
> really worried and all, but at this rate, you're going to start inviting  me
> to the toilet every time you need to pee."

I see that Nabiki and Kasumi are now back in good terms... or tolerable terms,
as the case may be. ^_^;
 
> "I'm just so worried about Shampoo."
> 
> "Huh?" Her brows doubled over in concentration. "Why are you worried about
> her?"
> 
> "She is a fragile girl, no matter how she may seem."
> 
> "Yeah, about as fragile as a mountain."

Heh. Actually, after what Nabiki's been through, I expected something more
acidic.

> "Confronting the Amazons head-on like this. It is a reckless plan."
> 
> "I'm not confronting the Amazons. Just Shampoo."
> 
> Genma coughed. "Son-"

If you're lucky, Ranma, you'll end up with the happy-sad Shampoo ending a la
Brian Randall's "Descent" fic.
 
> "I should have done this a long time before all this mess got started. Now  I

I don't think you need 'all' in between 'before' and 'this mess'; it sounds
iffy and wrong.

> The older man studied his son carrying a cloth bag slung over his shoulder
> for a few moments as they marched towards the Cat Café. "You've truly grown,
my
>  son."

Gah. The first sentence above is going off on all sorts of tangents that it's
kind of hard to read without wincing. Suggest getting rid of the 'carrying a
cloth bag slung over his shoulder' to keep the sentence's focus on Genma's POV.

Also: Formatting error; replace Cat Café --> Cat Cafe
 
> The compliment caught Ranma off-guard. He stopped to look at Genma, a
> question forming in his eye. 

Suggest: a question forming in his eye --> a question forming in his lips

> "Truly, you are becoming more and more a man every day now." He smiled.  "So,
> let's end this madness."
> 
> Ranma grinned. "Yeah. Let's."

Hmmm. This part reads a bit too cheesy for me, like the after-school
special-like 'cooperation and goodwill' scene was done merely because the fic
is about to end a few pages later.

> The men broke up with Ranma stepping through the front doors of the
> restaurant. A few customers were seated, enjoying their bowls of noodles with
 various
> meats and vegetables. A quick scanning of the premises turned up no  Shampoo
> hopping to and fro tables. Another perimeter check revealed no obvious 
traps.
> A third scan had him lancing out one arm to snare a length of weighted
> chain, snapping it around his forearm and holding fast. "Afternoon,  Mousse."

Scan? Perimeter check? What is this, Ranma as 'the Terminator'? Please prose,
make the writing style appropriate for the character... because this inapt
narrative is just slightly less distracting than the formatting errors.

> Mousse grunted, dropping the weapon and take a moment to serve a waiting

Revise: dropping the weapon and take --> dropping a weapon and taking a (change
'take' to 'taking')

When listing items, the items should be alike in structure, be in the same
group, or be in the same category; i.e. don't list a noun, a verb, or a gerund
together, coz that's not kosher. Same could be said about listing sports
equipment and then putting in a fruit in the middle of it--it'd make you
sentence look like a SAT test where you're supposed to pick out which of the
items doesn't belong to the group.
 
> The near-blind Chinese adjusted his spectacles in arrogant attitude. "If  you

(giggles) So do you work for SNK Japan or something? We must revise that
sentence... for great justice!

Revise: spectacles in arrogant attitude --> spectacles arrogantly.

> don't know, I'm most certainly not going to tell you."

Suggest: I'm most --> I most certainly am
 
> "You better start talking if you know something, Mousse."
> 
> "I. Refuse. Not as though you can beat it out of me."
> 
> He bristled, cockiness roaring forth his posture. "Wanna bet?" He cracked
> his knuckles in a tight fist.

Methinks your pronoun is missing an antecedent... that is, by the way your
sentence is structured, the 'he' could either refer to 'Ranma' or 'Mousse'. To
avoid antecedent-less pronouns, it'd be easier to just say it was 'Ranma'.

Revise: He bristled --> Ranma bristled 
 
> He cursed. "I'm not flirting with anyone!" He was rewarded with another
> spoon that cracked him across the throat. He fell to one knee clutching the
> damaged area, gasping hard for breath.

The Mousse in this fic seems to have a penchant for overreacting. Or rather,
overacting. Talk about being melodramatic.

> "Are you certain of that, son?"
> 
> "I know it is! What the hell does that have to do with anything?"

Um, 'I know it is' is a weird way of answering 'Are you certain of that, son?'.
That doesn't even make sense considering the context of the question. Please
revise to: 'Of course I'm sure!' or 'You know I am, pop!'
 
> "Feh! Like that dried-up plum can do anything about me and Nabiki. She
> already tried once to make me marry her grand daughter, and I put a stop to 
 that!"
grand daughter --> granddaughter (because 'grand daughter' means something
slightly different)
 
> "Exactly." Genma was smug. "You've defeated Cologne magnificently, and she
> would never again meddle in your romantic life."

Er, that's not really what happened. Can you really back that outrageous claim
up, Genma? 

> "You're damn right she-"
> 
> Genma chuckled as a ton of bricks crunched Ranma into realization. Some
> days, even his cleverness surprised him.

9_9 What's with the hammy, cliche metaphors? 

Grammar Rule #31: Even IF a mixed metaphor sings, it should be derailed.

Grammar Rule #33: Exaggeration is a billion times worse than understatement.

> His son swore so loudly, a flock of bird raced away from a nearby tree.

(groan) It never ends with this chapter of FBOFWCS, doesn't it?

Revise: flock of bird --> flock of birds 

> "This is Shampoo's idea?!"
> 
> "I would imagine so."
> 
> "Dammit! What's gotten into that crazy chick?!"

It's more like what's _not_ gotten into Shampoo that's driving her crazy.

> Well, there was her new room… correction she and Ranma's new room. How the

Revise: she and Ranma's --> her and Ranma's ('she' is not a possessive)

> Opening the door, she crossed Kasumi as she was scribbling down a list on a
> small notepad.

Suggest: crossed --> came upon

> "Mm hmm…" She peered over her sister's shoulder. "Could you pick me up some
> Boba tea while you're out?" She cut off her sister before she could say

Boba tea? I do believe I've never heard of this brand.

> Kasumi shook her head. "Honestly, I don't understand why you would want
> something like that."
> 
> "Blame Junko. She introduced it to me."
> 
> She went rigid at the name. "…please… please tell me she didn't…?" Kasumi
> couldn't finish the sentence; she was turning red way too fast to keep 
talking.
> 
> Nabiki grinned, despite herself. "Yes, there was a comment about her loving
> to suck the balls through a fat straw."

I must have missed this scene after plowing through the rest of the six
chapters. I do not remember a ball-sucking girl named Junko anywhere in the fic
series.
 
> The most Kasumi could do was lift a hand that begged no more comment. "I…
> will… never… understand today's Japanese girl."
> 
> "So, will you-"
> 
> "Only because I love you. Only because I love you."

(crickets chirping in the background as a tumbleweed tumbles by) Hooo-kay. That
was definitely 'Thyself Known' weird. What the hell was that all about? Perhaps
I missed this during the time I skimmed through the uneventful and boring
baseball scene with Kasumi during either fifth or sixth chapters? 'Coz this
scene leaves me with the 'You had to be there' feeling.

> Mousse was normally inured to the elder's disavowing silence. After being
> raised in a culture that heavily emphasized the woman, her physical prowess,
and
>  birthright to lead, while relegating the male counterpart to more menial
> domestic tasks and occasional breeding bulls, it was to be expected. For the
> most part, he never thought one thing was wrong about it.

Hmmm. (dusts off the 'run-on sentence' rant) Been a while since I've used this
rant Ctrl-V!

Hmmm. My old college professor has a name for this sort of sentence. It's the
"Too many thoughts in your sentence" type of sentence (also called the run-on
sentence). It would do for easier reading to just limit one thought per
sentence. For example, that one sentence was saying:

-Mousse was raised in a culture that heavily emphasized the woman, her physical
prowess, and birthright to lead.
-It (The Culture) relegated the male 'counterpart (sic)' (extraneous word) to
more menial, domestic tasks and 'occasional breeding bulls (sic)' ( should be
'and _as_ an occasional breeding bull, missing word and 'bull' became singular
to better act as antecedent to 'male counterpart' which is also singular).
-It (the emphasis on women and the de-emphasis on males) was to be expected.

...All at the same time. And readers can get easily tired trying to get your
meaning with such a complicated monster of a sentence. In any case, we can
easily cut the sentence into two, maybe even into three sentences for easier
reading.

Suggest: After being raised in a culture that heavily emphasized the woman, her
physical prowess, and birthright to lead, it was to be expected. He was already
accustomed to the fact that Amazon men like him were mostly relegated to more
menial, domestic tasks and used as occasional breeding bulls. (The segregated
version)

Also: After being raised in a culture that heavily emphasized women and used
men as breeding bulls, it was to be expected. (The heavily condensed version)

Or something like that. ^^; Just don't overwork each individual sentence.
Simplify and all that jazz. :) 

Grammar Rule #71: Avoid making run-on sentences that go on and on such that
each and every dependent and independent clause is connected by conjunctions,
prepositions, redundancy, and over-punctuation; it's simply not kosher to see
so many thoughts in one sentence when you can simply separate them into
standalone ones--after all, it's better to make a paragraph from several
sentences than make a paragraph out of a single sentence, even though said
sentence may seem grammatically correct to you... Keep in mind, overworking a
sentence with so many thoughts stuffed into it can lessen the impact of its
meaning, and can thoroughly confuse your reader to boot. 

> He bit the inside of his lip at that. Puckering his mouth inwardly, Mousse
> slowly unwound his tension. "What do you need for me to do, Cologne?"
> 
> The old woman stepped off his chest. "Prepare to kill Shampoo."

This is interesting conflict in regards to how Mousse would react. On that
note, ample explanation and incredible plot contrivances no short of the
Burakumin angle in Brian Randall's 'Decent' may be needed if ever you decide
for Mousse to go through this. 

For my money, I'd rather see inner conflict on whether or not Mousse will
follow Cologne's order or not than see him blindly follow Cologne with little
or no acknowledgement of his love for Shampoo--though seeing him go against
Cologne's plan outright or having him along for a little while then betraying
the Amazon Elder in the moment of truth would also be an interesting story
development.

> they had children of their own. He had inherited the house for his father,
who

Soun: For you, father, I will inherit this house!

Soun's father: And what will I get out of it?

Revise: house for his father --> house from his father

>  also took pride in the martial arts.; however, he never saw fit to teach his

Revise: arts.; --> arts; (punctuation error)

> son  the art, as apparently, young Soun had chosen otherwise when he was
> still an  infant. "Choose the fist and live, my son, or choose the ball and
join
> your  mother, boy" it had been explained to him later in life. Soun had
chosen
> the  ball and played on.

Revise: boy" it --> boy." It (punctuation error)

Also: "Choose the ball and join your mother?" So what, is Soun's mother somehow
related to Captain Tsubasa or something? What's with the ball analogy? Will
Soun drop the ball and choose the fist or will he take up the ball and run with
it? 

...In other words, your use of the slang 'ball' (as in 'ball and chain') isn't
really working. Also, the 'double entendre' where Soun 'chose the ball and
played on' just leaves me groaning. Please, cool it with the needless,
eye-roll-inducing analogies.

Grammar Rule #19: Analogies in writing are like feathers on a snake (Unless
they are as good as gold).

> As a result, his father ostracized him from his life, never acknowledging
> him beyond the simplest of things. Never was he a human, just property to be
> kicked out of the way whenever it was in the way. The neighbors' pets were
> accustomed to far better treatment that his own father afforded him.

Again, you're using the needlessly highfaluting, exaggerated language you used
during the first version of chapter one. This sort of heavy-handedness can be
really trying to your reader's patience. And the above sentence makes Soun seem
rather whiny (well, whinier than usual) of his otherwise opulent lifestyle. He
inherited a big-ass dojo and house; what's he griping about? If your intention
was to characterize Soun in a sympathetic light, then you've failed big time.
Remember...

Grammar Rule #25: Understatement is always the absolute best way to put forth
earth-shaking ideas.

Also, please note that...

Highfaluting, exaggerated language:
-Is pointless.
-Is pretentious.
-Is redundant.
-Complicates simple matters.

> When Soun was fourteen, his mother died from what could only be described  as
> SADS - Sudden Adult Death Syndrome.

*Da-dum-thwissh!*

That's just... sad. I wish I were kidding. Not to mince words, but this little
bit of black humor concerning an adult version of the SIDS phenomenon is
just... lame. And, pun intended, sad. At this point, the only way you could
make this plot point worse is to have Soun's mother suffer from the
nonspecific, vague virus found in Zakarune's "Time Freeze". 

Ranma (from "Time Freeze"): I already told you, it was Martial Arts Palsy!

...I'm beginning to have a sinking feeling in regards to how you're planning to
end this series. I do hope you prove my gut instinct wrong. It's a shame,
really, seeing the improvements your writing skills have undergone during the
middle parts of the fic. 
 
> "Do that, and you will own all that I have."

Ah. Hence the dojo and stuff (perks up). Well, what do you know? Even though
the execution of your little flashback scene is suspect, at least the intention
was sound.

> =CRACK
> Soun slumped over, a knot swelling on the back of his head.
> 
> "Sleep," Shampoo spoke softly as she pulled the man into a posture to  foster

(groans) Just when the cut scene was starting to get interesting, you made it
all moot. What's with this writing technique? Is this the fic equivalent of
Family Guy? You've just rendered Soun's little story irrelevant and pointless,
and for what? 'Humor'? At least Family Guy's little 'non sequiturs' are done
for the purpose of laughter--Is that your excuse?

Also: I strongly suggest against using the cheap '=CRACK' onomatopoeia. This
isn't comics, this is narrative prose; as such, convey the event via
intelligible sentences. Show the action, don't just tell the reader the sound
effect.

> Nabiki swallowed hard. Blinked hard. "Funny you challenge someone that  can't
> fight back. Not like you."

Shampoo: Why you speak in broken Japanese like Shampoo? Only Shampoo speak like
Shampoo! It Amazon law!

Revise: Funny you challenge someone --> Funny how you'd challenge someone

Remember what I said about intelligible sentences? Well, now you've broken GR
#45. Sentences are supposed to have subjects, predicates, and the like, even
one word sentences like 'Run!' (The subject is an unsaid 'You', btw). If you're
missing any of these key elements, then you're most likely spouting out
gobbledygook 'sentences'.

Grammar Rule #45: Complete sentences. Like rule 10.  
> And on that, Shampoo's sword slipped around Nabiki's head, the sharp steel
> hovering close to her throat.

Revise: And on that, --> And with that (change 'on' to 'with')

> "So, this is were I'm to die? In my own backyard?"

Ugh. Revise: is were --> is where

Grammar Rule #74: Proofread carefully to avoid unintentional puns/homonym-type
spilling mistakes because their usually hard to fined using a spellchecker.   
 
> Shampoo had marched Nabiki, broadsword holding her life hostage, out of her
> house and into the backyard. This is how they remained standing for the
better

Revise: Shampoo had marched Nabiki --> Shampoo herded Nabiki ('march' used in
that context is erroneous, unless Thomas Michael Edwards can prove otherwise)

Also: delete 'broadsword holding her life hostage', because it's extraneous,
the pronoun 'her' has a vague antecedent, and its deletion would make for a
simpler, smoother sentence.

Furthermore: This is how they remained standing for --> This was how they
remained for (change present tense 'is' to pas tense 'was' and get rid of
'standing')

Grammar Rule #55: When you write sentences, shifting verb tense is bad.

> Nabiki forced herself to not cry. "Dammit, Shampoo… you're so hard up for
> revenge that you want to kill a pregnant woman?"

Well, that's a convenient plot point to stop Shampoo from carrying out her
plans. Either that, or it'll make her carry out her plans even faster.
 
> Was this… her sense of motherhood forming?

Antvasima: (gags, pukes... on Nabiki) Stop making me so sick! This, and the
fact that Michael Bay continues to make movies, is proof that there is no God!
 
> The silence started to hurt her ears after a few moments more.  "Shampoo…?"

In contrast to the unintelligible babble that your prose has been spouting out,
I rather like the 'silence started to hurt her ears' bit; sounds poetic. Now if
you'll just revise 'a few moments more' into 'a few more moments', then the
sentence would be perfect!

> A roar of violence escaped right behind her head, and stars burst into full
> bloom in Nabiki's sight. She felt weightless for a moment, just before she
ate
>  grass and dirt, spiraling vehenemently across the yard.

O_o

Revise: vehenemently --> vehemently

Grammar Rule #0: Watch out for speling erors and typoes.

Also: vehenemently --> furiously/feverishly/fiercely/viciously (because they,
unlike 'vehenemently (sic)', connote less to 'angrily' and more to 'extremely'
under that context)

> Nabiki forced herself to rise up on one elbow, and she spat out earth to
> gasp in horror at her captor. A wave of vengeance descended upon the Amazon,
> mixed in with her tears that went unnoticed, and became vices of murder and
> depravity.

What exactly became vices of murder and depravity? Again, your weak sentence
structure is going to all sorts of wild tangents. Just keep one strong thought
per sentence, please.

Revise: unnoticed, they --> unnoticed. Then, her moistened eyes became vices of
murder and depravity.
 
> She evolved into an emotional monster.

Ash Ketchum: Oh noes! Shampoo has evolved into Hot Oil! What'll we do?

Misty: Let's sic John Cena at her and see what happens!

Brock: We can't do that! Cena can't learn more than four moves!

> "Oh gods…"
> 
> Like lightning, Shampoo pounced upon her, sword forgotten, and struck with
> her fingers like claws, grabbing, clutching at Nabiki's throat.

Again, how convenient and contrived for Shampoo to forget her weapon when she
lashed out at her victim in anger. In real life, the reverse is usually true...
just look at the circumstances surrounding stabbing victims.

> "Wo xi ni! Wo xi ni!"
> 
> The sky and everything turned rapidly purple, bleeding darker and darker.

Hmmm. So Shampoo's choking Nabiki with her hair? Her hair that... bleeds?

>  And it all clicked into place for her. In moment, everything that had  been
> said to her up until now, made no sense. However…

You don't need the comma after 'now'.

> Nabiki sat up like a shot, accidentally headbutting Genma, who was leaned
> over her. Her skull throbbed like fire, but she ignored the pain. "Ranma 
stop!"

However, you _do_ need a comma after in between 'Ranma' and 'stop!'.
 
> The scene was clear. Shampoo, bleeding from her little mouth, struggling to
> remain standing, using her now-broken broadsword - the missing part of the
> blade  was a few feet away from Nabiki's head - to push herself upright. 

The above sentence (the one after 'The scene was clear.'), despite the many
clauses, is a fragment. Please revise so that it'd be a _complete_ sentence.
Also, please don't make me explain what constitutes a complete sentence. 

Grammar Rule #10: No sentence fragments. 
> Shampoo faltered, but said nothing. "Mercenary Girl trick Ranma. No live
> like pet. Shampoo save Ranma."
> 
> "You crazy chick! I love Nabiki, so don't even start that shit!"
> 
> Nabiki's heart caught in her throat. Her face warmed immediately, and she
> fought like hell to not duck like an embarrassed school girl.

(groan) Cool it, fanboy. Let the story tell itself; no need for the contrived
fanboy service bits and making Nabiki act all gushy over Ranma for no reason
other than, well, forced plot points and the author's prerogative.

You didn't have to resort to OOCness to make the Ranma-Nabiki concept work in
the third chapter, so why resort to that now? Your rushing of the ending has
definitely taken its toll on the characterization of the characters. 

I'm cool with the Ranma-Nabiki pair-up. I really am. It's just that, with the
way you're going about it, you're really forcing them to abandon clear-cut
personality issues and characterization quibbles for this relationship to work,
and that's just bad writing. A bit of subtlety to ease the contrivance of some
of the more 'romantic' scenes would work, actually; just keep in mind how real
life works, and how relationships progress in a natural manner. For an example
of subtlety and natural progression, let me cite this wonderful scene from one
of my all time favorites in fanfiction, "Hearts of Ice"...

(In this scene, Nabiki is freaked out by the silence of the surrounding forest,
so, spurred by her begrudged fright, she requested Kuno to sing. The thing is,
he couldn't sing, and he admitted as much to Nabiki. But then, he opted to do
something else...)

***

     Kuno turned and resumed his hack-and-slash passage through
the forest.

     After a few moments... he began whistling.

     Nabiki blinked in surprise.

     It was a rough, raspy sound at first, but then Kuno paused
to lick his lips.  When he began again, the notes were clear and
steady, floating thinly through the vast silence that surrounded
them.

     The notes rose and fell in a light, airy melody.  It sounded
like an old folk song of some kind, though Nabiki didn't
recognize it.

     And she felt herself flushing again, embarrassed and yet
grateful all the same.  She felt silly, feeling so suddenly
comforted, like a child afraid of the dark who needed a night
light and a teddy bear.  But better this than to allow herself to
be overwhelmed by everything that had happened, topped off with
her fears of everything that might be ahead of them... or around
them...

     It was... awfully nice of Kuno to whistle, she reluctantly
admitted to herself.  Probably one of the nicest things anyone
had ever done for her...

     And in a way, his kindness scared her even more than the
terrifying, supernatural silence.  His change in demeanor; his
unexpected thoughtfulness was making her feel... warm things
about him.  He was whistling past the metaphorical graveyard for
her sake, to keep fear, ghosts or both away.  He was giving her
strength and support at a time when she'd never felt more weak
and worthless.  And, at this moment, he was making her feel so
intensely grateful, she could feel tears beginning to burn her
eyes and throat.

     *On second thought... maybe this is the *perfect* time to
slip back into ice queen mode,* she thought.

     Still, she possessed at least one more thread of self-
control; at least one spark of rationality that hadn't yet been
severed in the past few hours.  And she clung to it like a
lifeline.

     She was Nabiki Tendo.  She could handle this.  If there was
a way to get out of this nightmare alive, she would figure it
out.

     And then she could decide, with a mind not muddled by
terror, how she *really* felt about Kuno.

     So, instead of crying, she clenched her teeth against the
aching in her throat and the burning behind her eyes, and
followed Kuno silently.  And she listened intently to the slash
of his bokken, the rustling of leaves and branches falling before
them, and the cheery folk tune that Kuno kept whistling, keeping
them surrounded with a small pocket of sound that was, if not
safe, at least keeping her terror at bay.

***

Now, see what Krista Fisk did there in that scene? It could have easily turned
into a WAFF-y, forced, and contrived scene where HoI will make another ho-hum
pastiche (and unlikely) pair-off of Nabiki and Kuno, but instead the author dug
deep into the character's psyche such that Nabiki... canon Nabiki... was still
able to evaluate the situation in a decisively Nabiki-esque manner. 

The character reacted in a way that doesn't scream out OOC. Mrs. Fisk avoided
turning the scene into a forced happy ending by making her realistically
evaluate the situation despite the urge to go with the cliche flow of getting
paired-off for the sake of getting paired-off.  Nabiki avoided two big no-nos
that would have made the scene seem deathly predictable simply by being herself
the way most people know her; Nabiki, the Ice Queen, the realistic and
practical girl who doesn't let the riff-raff of vulnerability and circumstances
undermine her internal logic. 

But also notice that Mrs. Fisk didn't altogether disregard Nabiki's feelings
for Kuno's thoughtfulness. This conflict of emotions is crucial to the
effectiveness of the scene; for change to happen there must be a transitional
scene between the old and the new. And, since this is a transitional scene, the
reader isn't really even sure that Nabiki could end up having 'feelings' for
Kuno--it could go either way. She can still go back to her old ways... or not.
That's subtlety and ambiguity for you; it avoids making the story predictable
and stale by presenting options and/or keeps things real by following natural
progression.

See the difference that transitional scenes and subtlety can make to a story?
More importantly, the difference it makes to the conclusion of a story?

> Shampoo, on the other hand, froze. Like a wax doll. She remained painfully
> frozen for a moment too long, then, continued advancing on her. "Shampoo know

Revise: advancing on her. --> advancing towards her.

> Mercenary Girl trick Ranma. Trick Shampoo. Trick everyone. No love Mercenary
> Girl. No love… no love IN Mercenary Girl."

Antvasima: Truer words have not been said.

> Everyone craned their heads towards the new voice. Cologne and Mousse stood
> in the doorway of the Tendo residence. Soun, still unconscious, was as
Shampoo
>  left him.

Uh, what's with the Soun comment? Is he even in the same frame as Cologne and
Mousse? If so, why not mention...

Suggest: At the pair's feet was Soun, who was just as Shampoo left him:
unconscious.
 
> "I am deeply regretful for what my great-granddaughter has sought to do
> against all of you. 

Actually, she did what she did to Nabiki and Nabiki alone.

> "There's got to be another way. Like… like I forgive her her transgression…
> she doesn't have to-"

her her transgression --> her for her transgression

Grammar Rule #38: Proofread carefully to see if you any words out.

I'm no Antvasima, but I really think that Nabiki's acting wildly OOC in this
part of the fic. Heck, she was already acting wildly OOC during the time when
she inwardly swooned like a school girl when Ranma 'admitted' that he loved
her. Isn't this change of heart rather... sudden? Just like the time when, in
the first version of chapter 6, you made her and Ranma do the horizontal tango
sans drunkenness--that was just too fast. She was still acting like herself up
until chapter six, so why the one-eighty now of all times? Just because the fic
is ending? I find that reason rather weak, in lieu of it being too soon. 

> Ranma bounced his eyes from one player to another, getting more and more
> confused. "whoa, whoa, hold on! What the hell's going on here?"

Revise: "whoa, --> "Whoa, (capitalization error)

Grammar Rule #76: Proper capitalization is the difference between "I helped my
Uncle Jack off a horse," and "I helped my uncle jack off a horse."

> "It okay, Ranma." It took every bit of willpower to walk towards him. All
> hostility and aggression was gone. She looked like a fragile doll. His
instincts
>  growled to life - protect the girl! - but he suppressed them sharply without
>  knowing why.

Author: (wags his finger) Don't do that, we need the happy-sad ending and we
need it now.

Ranma: (blinks) Okay.
 
> "It okay." She reached out slowly, winching in pain from the thousands of
> blows her body absorbed, and touched his bleeding hand. Her eyes, lifeless
and
> sad, smiled into his. He couldn't pull away from the next moment.

Ranma beating a girl up for the sake of another girl? Couple that with the fact
that he had to 'unknowingly' suppress his 'damsel in distress' knee-jerk
reaction to Shampoo's fragile state 'for some (vague) reason', and we have a
definite OOC alert in out midst. 

I mean, wouldn't it be better if Ranma didn't try to kill Shampoo for the sake
of Nabiki, with Shampoo feeling all angsty and stuff for a man with such honor
that he won't dare lay a hand on her, even for the sake of his one true love?
Wouldn't the conflict Shampoo have over this man who refuses to kill her, whose
honor illustrates why she fell for him in the first place, who still makes her
heart beat so but can never be hers, be a better reading than seeing Ranma's
OOC attack on Shampoo and outright denial of his Hero Complex for the sake of
Ranma & Nabiki shipping?

> One kiss. A bloody reminder of her presence.
> 
> And then, Mousse had her giftwrapped in loops of steel.

giftwrapped --> gift-wrapped

> "She's gone."
> 
> "Who is?"
> 
> "Shampoo…"
> 
> The odd tone of voice was not expected, but for Akane, the feeling it  evoked
> was not something she would soon forget. "Like…"
> 
> "Yes, just like Mother."

Hmmm. All-in-all, I'm rather disappointed by the poor execution of what could
have been a dramatic climax. I like the idea, I hate the way you presented the
idea, and the plot holes aren't really helping.
 
> They were laying on their bed, clothing changed. His hand bandaged up. Her
> throat covered.

And yet again: laying --> lying

...At the very least, you're consistent with your errors.

> The clock on the bedstand read 10:01.

Revise: bedstand --> bed stand (not to be confused with 'bandstand')

> He sighed. "Sorry, it's not, it's not easy to, y'know, love you-I  mean-"

Heh. At last, Ranma's acting IC in this chapter. :P
 
> "Sorry… I'm just…"
> 
> She laid beside him, her leg coiled around his. Her arm around his  waist.

(sigh) laid --> lay
 
> "You love Shampoo, though. Not romantically."
> 
> "…I guess, I dunno."
> 
> "It's okay to love, I think. It's really okay."

Nabiki: So what's it like anyway? To love, I mean.

> "Because she couldn't bear love without you in it. She didn't want to live
> without knowing you in her heart. She only used me to make you kill her. You

And that plot point is seriously whacked and goes against everything that is
Ranma. 

> were the last face she wanted to see before dying."
> 
> His mouth quirked. Eyes heavy with exhaustion.

Suggest: His mouth quirked; his eyes were heavy with exhaustion.

(to avoid the extraneous sentence fragment)

> "I really don't know why it bothered me, but you really would have slept
> with Shampoo."
> 
> "…why you say that?"

Nabiki: Because you're beginning to adopt Shampoo's speech pattern every time
we talk about her.

Ranma: Ranma not like that! Ranma too-too smart to talk like Ranma not know
Japanese!

Revise: "...why you say --> "...why'd you say/"...why would you say

> "Because she's everything I am. Fragile. Tough on the outside, but fragile
> inside."

Antvasima: ...And that is the perfect example of a lie (works himself up to a
storm). Nabiki isn't the 'tragic, responsible character in the shade of her
'spoiled' immature sister' that people, for some unfathomable reason, generally
make her out to be. Yes, she is one of the sexiest girls in the manga; yes, she
has that high-class, naughty and sophisticated flair that makes many men want
to screw her silly and in lack of other intelligent characters it's an easy
trap to begin to identify with her since there are few alternatives, but do any
of you truly understand her character and just what she represents? Based on
what's shown in the manga alone, she's an extremely manipulative, spiteful,
malevolent, untrustworthy, ungrateful, back-stabbing, irresponsible, utterly
self-serving, sadistic, self-righteous, arrogant, hedonistic, vengeful,
black-hearted, completely amoral and irredeemably evil character with no limits
whatsoever to the lengths she'll go to find personal satisfaction. That's
Nabiki in a nutshell. Heck, as far as I know she was the only character
Takahashi outright admitted as being evil outside of Happosai.

Me: Er, are you done? 'Coz I have a feeling you've already told the author
these points many a C&C ago.

Antvasima: (harrumphs) It had to be said and repeated. Over and over, if need
be. 

> "Since she became Nabiki Saotome. She needs saving from her old self. She
> wants to be better than Nabiki Tendo."

That sounds dramatic. Genuinely interesting, even. Too bad FBOFWCS jumped the
shark during the last two chapters, because I apparently missed the part where
Nabiki Tendo actually developed enough as a character to make her little speech
believable.
 
> "…I think I can do that."
> 
> 11:21
> 
> "Then, can you save me from these clothes?"
> 
> Smile.
> 
> "Yeah. I can save you."

Well, incidentally, that's not marriage, Ranma. Marriage is definitely not
about sex.

> The End
> Adrian Moten

So that's it? How... unsatisfying. (ahem) More on that later...

In any case, you've done something that I have yet to do: end a multipart fic.
For that, I give you hearty handshakes and salutations, dear sir. Also, I wish
you luck on your other endeavor, that webcomic of yours. Uh, good luck on that.
 
> Man: Hey, Genie, I wish  a bridge built from San Franscico to Hawaii.

Revise: Franscico --> Francisco

> Genie: That wish would  take far too many resources to complete.
> Man: Then I wish to  understand women.
> Genie: ...so, you want two lanes or  four?

Mariko the Cheerleader (Ranma 1/2): Ready? Okay! P-R-O-O-F-R-E-A-D! It keeps
your fics from reading crappy! YAY!

Proofread. It takes care of all those avoidable, brain fart mistakes like 'she
and Ranma's new room' and thinking that 'Kasumi resuming her writing' is a
complete sentence as is. Though you probably already know this, it needs to be
said: read your dialogue out loud. This is the best indication you'll ever have
of if it sounds right, makes sense, and flows properly. If it feels weird to
say it, chances are that it'll feel very weird to read it. Also, let it
percolate. If you have time, let it sit for a few weeks, then read it over.
Without what you think you wrote in fresh in your mind, you'll have a much
better chance of catching strange misspellings, nonsensical sentences, and
other problems. If you've just written the story, it's very difficult to edit
it yourself because you know exactly what it should say; so you read what you
think you wrote, rather than what you actually wrote.

MC Hammer: You can't touch this. (dancies)
 
Grammar Rule #0: Watch out for speling erors and typoes.

Grammar Rule #10: No sentence fragments. 
Grammar Rule #19: Analogies in writing are like feathers on a snake (Unless
they are as good as gold).

Grammar Rule #31: Even IF a mixed metaphor sings, it should be derailed.

Grammar Rule #33: Exaggeration is a billion times worse than understatement. 
Grammar Rule #38: Proofread carefully to see if you any words out.

Grammar Rule #25: Understatement is always the absolute best way to put forth
earth-shaking ideas.

Grammar Rule #45: Complete sentences. Like rule 10. 
Grammar Rule #71: Avoid making run-on sentences that go on and on such that
each and every dependent and independent clause is connected by conjunctions,
prepositions, redundancy, and over-punctuation; it's simply not kosher to see
so many thoughts in one sentence when you can simply separate them into
standalone ones--after all, it's better to make a paragraph from several
sentences than make a paragraph out of a single sentence, even though said
sentence may seem grammatically correct to you... Keep in mind, overworking a
sentence with so many thoughts stuffed into it can lessen the impact of its
meaning, and can thoroughly confuse your reader to boot. 

Grammar Rule #76: Proper capitalization is the difference between "I helped my
Uncle Jack off a horse," and "I helped my uncle jack off a horse."

I'm not even going to bother with a GR count; obviously, this fic is in dire
need of a reread, proofread, and rewrite, IMO.

As for the story itself: I won't mince words. The ending sucked. I was
thoroughly, completely unimpressed with the chapter after reading it. Why?
Well, to tell you the truth, I was expecting much, _much_ more from the
concluding chapter of this generally well-written fic series... and I got much,
_much_ less than what I bargained for. 

Just when I thought I'd get some good, character-driven reading (like the one I
got during FBOFWCS chapters one to three, which BTW were the best chapters of
the series, IMO), the fic pulls something like this: utter mediocrity. It's as
if from improving your writing in the first four chapters, you've plummeted in
the plot holes that were the original versions of chapters five and six,
improved a bit on the revised chapter five and a whole lot on the revised
chapter six, and now you're back to square _one_ with chapter seven. Seriously.
I'm having flashbacks of how terrible your writing was during the first edition
of chapter one with all these hammy cliches and sentences littering the prose.

Then we have Shampoo. I feel sorry for the poor, depraved plot point--erhm,
Amazon Warrior. So Shampoo was killed off (though I really don't think Mousse
would be capable of doing it) because she couldn't find a way to make Ranma her
husband. _That_ makes sense; I'm cool with that. The other things--Shampoo
forcing Ranma to kill her and Ranma complying, Mousse obeying Cologne's decree
to assist her in executing Shampoo without so much as a harebrained plan to
rescue the cat-girl from her dire fate what an _in-character_ Mousse would do,
Nabiki displaying compassion for Shampoo in a decidedly un-Nabiki way (she
_can_ have compassion, but the canon way of showing it is far different from
the way the fic portrayed it)--I simply don't buy. All the other events were
simply ridiculous and baseless in relation to the canon material (which is a
shame since you were following the manga quite closely and well up until the
time when you decided to let your fanboyish need to pair Ranma and Nabiki up
ASAP ruin the story).

Also, you've missed out ample fleshing out of characterizations by making
Cologne robotically follow the tradition of killing off her own granddaughter
without showing insight to what she feels about it, and by ignoring Mousse's
own feelings about the whole thing. Also, Shampoo's portrayal was rather weak
considering that her own thoughts weren't elaborated upon by the fic, with the
narrative instead concentrating on the wasteful and pointless misdirection ploy
care off the red herring Soun. 

The ending parts weren't _that_ bad, it's just that they weren't very good
either. They lacked a certain something to really act as good cap-offs to the
fic. I mean, they present several really awesome ideas (Nabiki 'Saotome'
needing to be saved from Nabiki Tendo, and the whole bit about Shampoo's tragic
love for Ranma), but again I missed the part where these ideas were actually
teased upon, foreshadowed, naturally progressed, developed, and resolved. Both
of these otherwise good plot points came out of the blue just to give the fic a
hasty ending. How bland and unremarkable an ending indeed.

I miss the Nabiki who still acted like Nabiki even as she's slowly being pulled
to another direction by Ranma's natural charisma--the Nabiki of the third
chapter. She's the Nabiki who was still following natural progression in the
development of her character. I miss the great character insights found in both
Kasumi's and Akane's thoughts and dialogues. I liked how Ranma never really
changed throughout the whole fic, and how his breakup with Akane was handled in
such a believable way, with Akane not turning into the She-Hulk of rage. I
liked the times when Ranma and Nabiki approached the whole relationship thing
without getting fanboy fantasies, excessive OOC WAFFiness and their flaming
loins in the way of them learning a bit more about each other in a natural, IC
sort of way. I hate the fact that everything I liked in the fic was abandoned
midway in chapter four. I certainly miss the times when the characters acted
more like characters instead of plot points. I miss Ukyo... literally. Was she
even in the fic? It's as if she was here for a cup of coffee, then vanished. 

Most of all, I miss the wasted potential. I _know_ that you as an author have a
damn good 'feel' when it comes to portraying a character's innermost psyche;
that's your greatest asset when it comes to fanficcing, even. Thing is, you
didn't do so at this tail end of the fic, which is just... supremely
disheartening. 

At its best, FBOFWCS reads like a dramatic masterpiece from one of the old
greats of Ranmafic fandom... with its ample use of character insights,
developments, and interactions. Unfortunately, at its worst, FBOFWCS reads like
a commonplace Ranma-Nabiki 'ship fic that's just begging to be turned into a
crappy lemon. 'For better or for worse', this chapter reads more like the
latter 'scenario' than the former 'scenario'.

Oh well. This fic is what it is, plot holes and all; I for one really wish that
FBOFWCS had a better ending, but if this is the best you can do, well, better
luck next time. See you in the next fic you'll write.

In any case, ignore my scathing comments if you'd like. I'm only "keeping it
real" and telling you straight out what I found wrong in the fic. If you want
to keep your fic as is, good. Let's agree to disagree. I'm _not_ The Grand
Authority on Fanfics, nor do I want to be (Just how nerdier can you get with a
job description as 'The Grand Authority on Fanfics'?). If you found my comments
helpful in some level, even better. The best advice I could give you that you
needn't take with a grain of salt is to keep on writing... It's the best
solution to good stories with sucky endings (a la Chrono Crusade). In short,
keep on writing. That's my buck and a half. Abdiel out. 

Belaboring my point since the year 2000,
Abdiel

-------------------------------------------------------------------------
Before you criticize someone, you should walk a mile in their shoes. That
way, when you criticize them, you're a mile away, and you have their
shoes.

Send instant messages to your online friends http://uk.messenger.yahoo.com 

             .---Anime/Manga Fanfiction Mailing List----.
             |   Administrators - [email-masked] 	|
             |   Unsubscribing - [email-masked]	|
             |     Put 'unsubscribe' in the subject     |
             `--------- http://ffml.ca/faq.txt ---------'